Mailinglist Archive: opensuse-buildservice (266 mails)

< Previous Next >
[opensuse-buildservice] Re: rpmlint error /opt/.... is not allowed anymore in FHS 2.2
  • From: Bernhard Walle <bwalle@xxxxxxx>
  • Date: Mon, 10 Nov 2008 09:52:58 +0100
  • Message-id: <20081110095258.026383ee@xxxxxxxxxxxx>
* Richard Bos [2008-11-09 12:25]:

Op Sunday 09 November 2008 11:35:09 schreef Adrian Schröter:
* Cristian Rodríguez [2008-11-06 22:52]:
Richard Bos escribió:
openims: "/opt/OpenIMSCore" is not allowed anymore in FHS 2.2.

Dont do that then ;-) install software in the standard prefix.

Well, /opt is not allowed for distributions but for 3rd party software.
I would consider some build service repos as 3rd party software not as
part of the distribution.

So, if that's agreement, let's file a bug against the build service,

Against rpmlint please

It already existed.... :
https://bugzilla.novell.com/show_bug.cgi?id=436992

However, I find the priority quite low (P5). As soon as openSUSE_11.1
becomes
available I can't provide the package for 11.1... Do you think this issue
can be tackled before the 11.1 release?

You can filter that error it in rpmlintrc, can't you?


Regards,
Bernhard


--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups